.pars .parPage>a {color:#F8F8F8;box-shadow: #ADE5FF -3px -3px 5px, #ADE5FF 3px -3px 5px;}
.pars .parPage>a:hover {color:#97E400;box-shadow: #97E400 -3px -3px 5px, #97E400 3px -3px 5px;}
.pars .parPage .parIcon {color:#97E400;}
.pars .parPage .parTitle {color:#03AFE1;}
.pars .parPage .parDescription {color:#143062;}
.pars .parPage .parButton {background-color:#143062;}

.bhRubricItem>a {color:#F8F8F8;border-color:#6A9601;}
.bhRubricItem>a:hover {color:#FEDA00;box-shadow: #FEDA00 -1px -1px 2px, #FEDA00 1px -1px 2px, #FEDA00 -1px 1px 2px, #FEDA00 1px 1px 2px;}
.bhRubricItem .bhRubricImage {border-color:#6A9601;}
.bhRubricItem .bhRubricTitle {color:#6A9601;}
.bhRubricItem .bhRubricButton {background-color:#6A9601;}

.newsLine .previewDate {color:#969696;}
.newsLine .previewTitle a:hover {color:#03AFE1;}

.newsArticle .newsTitle {color:#03AFE1;}
.newsArticle .newsDate {color:#969696;}

.articleSpace .articleTitle {color:#03AFE1;}
.articleSpace .articleDate {color:#969696;}

.banners .bannerLink {box-shadow: #97E400 1px 1px 1px, #97E400 -1px -1px 1px, #97E400 1px -1px 1px, #97E400 -1px 1px 1px;}
.banners .bannerLink:hover {box-shadow: #FEDA00 1px 1px 1px, #FEDA00 -1px -1px 1px, #FEDA00 1px -1px 1px, #FEDA00 -1px 1px 1px;}

.iResourses a {box-shadow: #ADE5FF 1px 1px 1px, #ADE5FF -1px -1px 1px, #ADE5FF 1px -1px 1px, #ADE5FF -1px 1px 1px;}
.iResourses a:hover {box-shadow: #97E400 1px 1px 1px, #97E400 -1px -1px 1px, #97E400 1px -1px 1px, #97E400 -1px 1px 1px;}

.pollItem input[type="radio"]+label:hover {color:#800000;}
.pollItem input[type="submit"] {color:#964B00;background-color:#FFFACD;border-color:#800000;}
.pollItem input[type="submit"]:hover {color:#FFFACD;background-color:#800000;border-color:#964B00;}

.commentItem .bgBlue.linkSend:hover, .commentItem .bgBlue.linkAll:hover {color:#3C69E7;background-color:#F0F8FF;}
.commentItem .bgGreen.linkSend:hover, .commentItem .bgGreen.linkAll:hover {color:#228B22;background-color:#E9FFDB;}

.pnForm {color:#DFB443;background-color:#25396E;}
.pnForm>div {border-color:#DFB443;}
.pnForm .input {border-color:#DFB443;}
.pnForm input[type="submit"] {color:#D06108;background-color:#59370a;border-color:#DFB443;}
.pnForm input[type="submit"]:hover {color:#DFB443;background-color:#25396E;}

.pnForm.maya {background-color:#73C2FB;color:#1034A6;}
.pnForm.maya>div, .pnForm.maya .input {border-color:#2A52BE;}
.pnForm.maya input[type="submit"] {color:#F0F8FF;background-color:#3C69E7;border-color:#2A52BE;}
.pnForm.maya input[type="submit"]:hover {color:#3C69E7;background-color:#F0F8FF;}

.pnForm.green {background-color:#66B032;color:#006400;}
.pnForm.green>div, .pnForm.green .input {border-color:#568203;}
.pnForm.green input[type="submit"] {color:#E9FFDB;background-color:#228B22;border-color:#568203;}
.pnForm.green input[type="submit"]:hover {color:#3C69E7;background-color:#F0F8FF;}

.contour{}

.button.sky span {color:#F0F0F0;background-color:#03AFE1;border-color:#143062;}
.button.sky:hover span {color:#03AFE1;background-color:#d7eaf9;}

.bgBlack{background-color:#1B1B1B;color:#8D8D8D;}
.bgCoal{background-color:#383838;color:#9C9C9C;}
.bgGrey{background-color:#808080;color:#C0C0C0;}
.bgAsh{background-color:#B2BEB5;color:#717576;}
.bgWhite{background-color:#F8F8FF;color:#5151A6;}
.bgMisty{background-color:#FFCBDB;color:#A64260;}
.bgPink{background-color:#DB7093;color:#8E2446;}
.bgVermilion{background-color:#E34234;color:#F1928B;}
.bgRed{background-color:#C80815;color:#E36B74;}
.bgFire{background-color:#A91101;color:#D46B60;}
.bgMaroon{background-color:#800000;color:#C05656;}
.bgBrown{background-color:#964B00;color:#CB925B;}
.bgRust{background-color:#B7410E;color:#DB8D6C;}
.bgOrange{background-color:#FF7F00;color:#A65200;}
.bgYellow{background-color:#FFD700;color:#A68C00;}
.bgCream{background-color:#FFFACD;color:#A69C43;}
.bgTea{background-color:#D0F0C0;color:#5D9C3E;}
.bgLime{background-color:#9ACD32;color:#5E8510;}
.bgOlive{background-color:#6B8E23;color:#ACC774;}
.bgGreen{background-color:#228B22;color:#73C573;}
.bgTeal{background-color:#008080;color:#56C0C0;}
.bgCyan{background-color:#00CED1;color:#008888;}
.bgSky{background-color:#87CEEB;color:#2C7899;}
.bgAzure{background-color:#007FFF;color:#73B8FF;}
.bgBlue{background-color:#1C39BB;color:#7688DD;}
.bgMidnight{background-color:#191970;color:#6969B7;}
.bgIndigo{background-color:#3F00FF;color:#9673FF;}
.bgIris{background-color:#5A4FCF;color:#A098E7;}
.bgViolet{background-color:#8000FF;color:#BA73FF;}
.bgMagenta{background-color:#FF00FF;color:#FF73FF;}
.bgRose{background-color:#F653A6;color:#A01B5F;}
.bgLilac{background-color:#C8A2C8;color:#823582;}
.bgAlice{background-color:#F0F8FF;color:#4E7CA6;}

.bgBlack.inverted{background-color:#8D8D8D;color:#1B1B1B;}
.bgCoal.inverted{background-color:#9C9C9C;color:#383838;}
.bgGrey.inverted{background-color:#C0C0C0;color:#808080;}
.bgAsh.inverted{background-color:#717576;color:#B2BEB5;}
.bgWhite.inverted{background-color:#5151A6;color:#F8F8FF;}
.bgMisty.inverted{background-color:#A64260;color:#FFCBDB;}
.bgPink.inverted{background-color:#8E2446;color:#DB7093;}
.bgVermilion.inverted{background-color:#F1928B;color:#E34234;}
.bgRed.inverted{background-color:#E36B74;color:#C80815;}
.bgFire.inverted{background-color:#D46B60;color:#A91101;}
.bgMaroon.inverted{background-color:#C05656;color:#800000;}
.bgBrown.inverted{background-color:#CB925B;color:#964B00;}
.bgRust.inverted{background-color:#DB8D6C;color:#B7410E;}
.bgOrange.inverted{background-color:#A65200;color:#FF7F00;}
.bgYellow.inverted{background-color:#A68C00;color:#FFD700;}
.bgCream.inverted{background-color:#A69C43;color:#FFFACD;}
.bgTea.inverted{background-color:#5D9C3E;color:#D0F0C0;}
.bgLime.inverted{background-color:#5E8510;color:#9ACD32;}
.bgOlive.inverted{background-color:#ACC774;color:#6B8E23;}
.bgGreen.inverted{background-color:#73C573;color:#228B22;}
.bgTeal.inverted{background-color:#56C0C0;color:#008080;}
.bgCyan.inverted{background-color:#008888;color:#00CED1;}
.bgSky.inverted{background-color:#2C7899;color:#87CEEB;}
.bgAzure.inverted{background-color:#73B8FF;color:#007FFF;}
.bgBlue.inverted{background-color:#7688DD;color:#1C39BB;}
.bgMidnight.inverted{background-color:#6969B7;color:#191970;}
.bgIndigo.inverted{background-color:#9673FF;color:#3F00FF;}
.bgIris.inverted{background-color:#A098E7;color:#5A4FCF;}
.bgViolet.inverted{background-color:#BA73FF;color:#8000FF;}
.bgMagenta.inverted{background-color:#FF73FF;color:#FF00FF;}
.bgRose.inverted{background-color:#A01B5F;color:#F653A6;}
.bgLilac.inverted{background-color:#823582;color:#C8A2C8;}
.bgAlice.inverted{background-color:#4E7CA6;color:#F0F8FF;}

.bgBlack.bordered {border-color:#141414;}
.bgCoal.bordered {border-color:#241212;}
.bgGrey.bordered {border-color:#606060;}
.bgAsh.bordered {border-color:#888F8A;}
.bgWhite.bordered {border-color:#BBBBBF;}
.bgMisty.bordered {border-color:#BFA2AB;}
.bgPink.bordered {border-color:#A4687B;}
.bgVermilion.bordered {border-color:#941A11;}
.bgRed.bordered {border-color:#962A32;}
.bgFire.bordered {border-color:#7F2920;}
.bgMaroon.bordered {border-color:#601818;}
.bgBrown.bordered {border-color:#71461C;}
.bgRust.bordered {border-color:#89472A;}
.bgOrange.bordered {border-color:#A65200;}
.bgYellow.bordered {border-color:#BFA930;}
.bgCream.bordered {border-color:#BFBCA3;}
.bgTea.bordered {border-color:#A2B499;}
.bgLime.bordered {border-color:#7D9A43;}
.bgOlive.bordered {border-color:#576B2E;}
.bgGreen.bordered {border-color:#2D682D;}
.bgTeal.bordered {border-color:#186060;}
.bgCyan.bordered {border-color:#279D9D;}
.bgSky.bordered {border-color:#789FB0;}
.bgAzure.bordered {border-color:#3076BF;}
.bgBlue.bordered {border-color:#33438C;}
.bgMidnight.bordered {border-color:#232354;}
.bgIndigo.bordered {border-color:#5430BF;}
.bgIris.bordered {border-color:#5A539B;}
.bgViolet.bordered {border-color:#7930BF;}
.bgMagenta.bordered {border-color:#BF30BF;}
.bgRose.bordered {border-color:#B95D8B;}
.bgLilac.bordered {border-color:#968196;}
.bgAlice.bordered {border-color:#B7BBBF;}

.bBlack, .bordered.bBlack{border-color:#1B1B1B;}
.bCoal, .bordered.bCoal{border-color:#383838;}
.bGrey, .bordered.bGrey{border-color:#808080;}
.bAsh, .bordered.bAsh{border-color:#B2BEB5;}
.bWhite, .bordered.bWhite{border-color:#F8F8FF;}
.bMisty, .bordered.bMisty{border-color:#FFCBDB;}
.bPink, .bordered.bPink{border-color:#DB7093;}
.bVermilion, .bordered.bVermilion{border-color:#E34234;}
.bRed, .bordered.bRed{border-color:#C80815;}
.bFire, .bordered.bFire{border-color:#A91101;}
.bBrown, .bordered.bBrown{border-color:#964B00;}
.bRust, .bordered.bRust{border-color:#B7410E;}
.bMaroon, .bordered.bMaroon{border-color:#800000;}
.bOrange, .bordered.bOrange{border-color:#FF7F00;}
.bYellow, .bordered.bYellow{border-color:#FFD700;}
.bCream, .bordered.bCream{border-color:#FFFACD;}
.bTea, .bordered.bTea{border-color:#D0F0C0;}
.bLime, .bordered.bLime{border-color:#9ACD32;}
.bOlive, .bordered.bOlive{border-color:#6B8E23;}
.bGreen, .bordered.bGreen{border-color:#228B22;}
.bTeal, .bordered.bTeal{border-color:#008080;}
.bCyan, .bordered.bCyan{border-color:#00CED1;}
.bSky, .bordered.bSky{border-color:#87CEEB;}
.bAzure, .bordered.bAzure{border-color:#007FFF;}
.bBlue, .bordered.bBlue{border-color:#1C39BB;}
.bMidnight, .bordered.bMidnight{border-color:#191970;}
.bIndigo, .bordered.bIndigo{border-color:#3F00FF;}
.bIris, .bordered.bIris{border-color:#5A4FCF;}
.bViolet, .bordered.bViolet{border-color:#8000FF;}
.bMagenta, .bordered.bMagenta{border-color:#FF00FF;}
.bRose, .bordered.bRose{border-color:#F653A6;}
.bLilac, .bordered.bLilac{border-color:#C8A2C8;}
.bAlice, .bordered.bAlice{border-color:#F0F8FF;}

.black{color:#1B1B1B;}
.coal{color:#383838;}
.grey{color:#808080;}
.ash{color:#B2BEB5;}
.white{color:#F8F8FF;}
.misty{color:#FFCBDB;}
.pink{color:#DB7093;}
.vermilion{color:#E34234;}
.red{color:#C80815;}
.fire{color:#A91101;}
.brown{color:#964B00;}
.rust{color:#B7410E;}
.maroon{color:#800000;}
.orange{color:#FF7F00;}
.yellow{color:#FFD700;}
.cream{color:#FFFACD;}
.tea{color:#D0F0C0;}
.lime{color:#9ACD32;}
.olive{color:#6B8E23;}
.green{color:#228B22;}
.teal{color:#008080;}
.cyan{color:#00CED1;}
.sky{color:#87CEEB;}
.azure{color:#007FFF;}
.blue{color:#1C39BB;}
.midnight{color:#191970;}
.indigo{color:#3F00FF;}
.iris{color:#5A4FCF;}
.violet{color:#8000FF;}
.magenta{color:#FF00FF;}
.rose{color:#F653A6;}
.lilac{color:#C8A2C8;}
.alice{color:#F0F8FF;}